IBM AIX Pop3D/Pop3DS/IMapD/IMapDS Authentication Bypass Vulnerability

Bugtraq ID: 22262
Class: Design Error
CVE: CVE-2007-0618
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: May 12 2015 07:35PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus